<Project Sdk="Microsoft.NET.Sdk">
  <ItemGroup>
    <ProjectReference Include="..\Decal.Interop.Core\Decal.Interop.Core.csproj" />
    <ProjectReference Include="..\Decal.Interop.Net\Decal.Interop.Net.csproj" />
  </ItemGroup>
</Project>
